Support » Installing WordPress » Error with uograde

  • Resolved memdesigns

    (@memdesigns)


    I thought I was already using v3.3.1 but I had an update notice so I went ahead. Now, the site displays fine but the dashboard is displaying in a text format. GoDaddy (the host) says something because corrupted in a stylesheet. I am sometimes getting this error:

    if ( ! is_multisite() || is_super_admin() )
    $update_data = wp_get_update_data();

    But I don’t know what that means or how to fix it.

    Help?

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Error with uograde’ is closed to new replies.